body {
	background: #213948;
	text-align: center;
	margin: 0;
	padding: 0;
	color: #606060;
	font: 9px "Lucida Grande", verdana, sans-serif;
}

#main {
	position: relative;
	width: 600px;
	height: 100%;
	margin: auto;
	padding: 0 4px;
	background: url(images/shadowed_bg.png);
}

#left_shade {
	position: absolute;
	top: 0;
	left: 3px;
	width: 9px;
	height: 100%;
	background: url(images/l_leftshade.png) repeat-y;
}

#right_shade {
	position: absolute;
	top: 0;
	right: 3px;
	width: 9px;
	height: 100%;
	background: url(images/l_rightshade.png) repeat-y;
}

a {
	text-decoration: none;
	color: #75A7C8;
}

#header {
	position: relative;
	padding: 10px 0 0 0;
}

#header>img {
	border-top: 2px solid #BABABA;
}

#header ul {
	position: absolute;
	top: 144px;
	width: 600px;
	margin: 0 0 0 -25px;
	//font: 9px "Lucida Grande";
	font-size: 9px;
	color: white;
}

#header li {
	display: inline;
	list-style-type: none;
	margin: 0 20px 0 0;
	padding: 2px 0;
	text-transform: uppercase;
}

#header li a {
	color: white;
}

#side_bar {
	float: right;
	width: 199px;
	background: #C3C3C3; //#E5E5E5;
	border-left: 1px solid #B5B5B5;
	//font: 9px "Lucida Grande";
	font-size: 9px;
}

#side_bar ul {
	margin: 0 0 0 -40px;
	//font: 9px "Lucida Grande";
	font-size: 9px;
	text-align: left;
}

#side_bar li {
	list-style-type: none;
	margin: 0;
	padding: 4px 10px;
}

#side_bar li span {
	margin: 0 10px 0 0;
	color: #5385A6;
}

h2 {
	border-bottom: 1px solid #B5B5B5;
	//font: 9px "Lucida Grande";
	font-size: 9px;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0;
	padding: 4px 0;
	background: #E5E5E5;
	text-align: center;
}

#side_bar h3 {
	border-top: 1px solid #B5B5B5;
	border-bottom: 1px solid #B5B5B5;
	//font: 9px "Lucida Grande";
	font-size: 9px;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0 0 3px 0;
	padding: 2px 0;
	background: #E5E5E5;
}

#showcase {
	border-top: 1px solid #B5B5B5;
	background: #C3C3C3;
	padding-bottom: 3px;
}

#showcase img {
	margin-top: 3px;
}

#showcase p {
	//font: 9px "Lucida Grande";
	font-size: 9px;
	margin: 2px 0;
}

#search {
	margin: 5px 0;
}

.clip {
	text-align: left;
}

.clip h4 {
	background: #C1C1C1;
	padding: 2px 7px;
	margin: 0;
}

.clip h4>span {
	margin: 0 10px 0 0;
	color: #5385A6;
}

.clip p {
	background: #C7C7C7;
	padding: 7px;
	margin: 0;
	border-bottom: 1px solid #B5B5B5;
}

#content {
	width: 400px;
	border-right: 1px solid #B5B5B5;
}

#content_top {
	background: #CCCCCC;
	text-align: left;
}

#content_sep {
	background: #E5E5E5;
	height: 7px;
	border-bottom: 1px solid #C4C4C4;
}

#news {
	padding: 10px;
	width: 380px;
	height: 152px;
}

#news_text {
	border-top: 1px solid #B4B4B4;
	//border-bottom: 1px solid #B4B4B4;
}

#news_img {
    text-align: center;
}

.separator {
	background: #89969B;
	height: 4px;
	border-top: 1px solid #C8C9C9;
	border-bottom: 1px solid #C8C9C9;
}


.entry {
	background: #C2C4C5;
	border-bottom: 1px solid #A7AAAD;
}


.entry h4 {
	text-align: left;
	padding-left: 7px;
	margin: 0;
	font-weight: normal;
	font-style: italic;
}

.entry_text p {
	text-align: left;
	padding: 10px;
	text-align: justify;
	margin: 0;
	font-size: 10px;
	line-height: 15px;
}

.entry_text table {
	margin: 10px;

	/* Mozilla/Win does not like the width, and needs the block display*/
	display: block;
	/*width: 380px;*/
	/*table-layout: fixed;*/
	text-align: left;
}

.entry_text td {
	padding: 3px 5px;
	vertical-align: top;
}

.entry_text td > h4 {
	font-style: normal;
	font-weight: bold;
	width: 100px;
}

.entry h5 {
	text-align: left;
	padding-left: 7px;
	margin: 0;
}

.entry_header {
	background: #B6B9BB;
	border-top: 1px solid #A7AAAD;
	border-bottom: 1px solid #A7AAAD;
	height: 16px;
}

.entry_header h3 {
	float: left;
	/*font: 9px "Lucida Grande";*/
	font-size: 9px;
	font-weight: normal;
	text-transform: uppercase;
	/*display: -moz-inline-block;
	display: inline-block;*/
	display: inline-block;
	width: 250px;
	/*height: 10px;*/
	margin: 0;
	padding: 3px 0;
	/*border: 1px solid red;*/
}

.entry_header h4 {
	float: right;
	//font: 9px "Lucida Grande";
	font-size: 9px;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	text-align: center;
	//display: -moz-inline-block;
	display: inline-block;
	width: 72px;
	border-left: 1px solid #A7AAAD;
	margin: 0;
	padding: 3px 0;
}

.entry_header h5 {
	float: right;
	//font: 9px "Lucida Grande";
	font-size: 9px;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	text-align: center;
	//display: -moz-inline-block;
	display: inline-block;
	width: 72px;
	margin: 0;
	padding: 3px 0;
	border-left: 1px solid #A7AAAD;
	color: #5385A6;
}

.gui_entry {
	position: relative;
	padding: 10px;
	border-bottom: 1px solid #BDBEBF;
	text-align: left;
}

.gui_entry > img {
	position: absolute;
	top: 10px;
	left: 10px;
}

.gui_entry input[type="image"] {
	float: left;
	margin: 10px;
}

.gui_entry h4 {
	color: #738999;
	font-style: normal;
	font-size: 11px;
	margin: 0;
	padding: 0;
}

.gui_entry>div {
	position: relative;
	top: 10px;
	padding-bottom: 15px;
}

.small_entry {
	left: 75px;
	width: 300px;
}

.large_entry {
	left: 235px;
	width: 150px;
}
.gui_entry>div>p {
	margin: 0;
	padding: 0;
}

.gui_entry>div>div {
	margin: 5px 0;
	padding: 0;
	height: 13px;
	line-height: 7px;
}

.gui_entry>div>div>span {
	position: relative;
	float: left;
	top: 3px;
	margin: 0 10px 0 0;
	padding: 0;
	height: 13px;
	font-weight: bold;
}

.view_all_button {
	position: relative;
	top: 1px;
	float: right;
	display: -moz-inline-block;
	display: inline-block;
	padding: 2px 5px;
	height: 14px;
	width: 40px;
	line-height: 9px;
	background: url(images/b_viewall_fill.png) repeat-x;
	margin: 0 20px 0 0;
	color: #5385A6;
}

.view_all_button>div{
	position: absolute;
	top: 0;
	left: -10px;
	height: 14px;
	width: 10px;
	background: url(images/b_viewall_cap_left.png) no-repeat;
}

.view_all_button>div>div{
	position: absolute;
	top: 0;
	left: 60px;
	height: 14px;
	width: 10px;
	background: url(images/b_viewall_cap_right.png) no-repeat;
}

.view_all_button a {
	color: #5385A6;
}


.download_button {
	position: relative;
	float: left;
	display: -moz-inline-block;
	display: inline-block;
	padding: 2px 5px;
	height: 13px;
	//width: 100%;
	line-height: 9px;
	background: url(images/b_download_fill.png) repeat-x;
	margin: 0 20px 0 10px;
}

.download_button>div{
	position: absolute;
	top: 0;
	left: -10px;
	height: 13px;
	width: 10px;
	background: url(images/b_download_cap_left.png) no-repeat;
}

.download_button>div>div{
	position: absolute;
	top: 0;
	height: 13px;
	width: 10px;
	background: url(images/b_download_cap_right.png) no-repeat;
}

.download_button a {
	color: #737574
}

.osx {
	width: 45px;
}

.osx>div>div {
	left: 65px;
}

.win_lin {
	width: 80px;
}

.win_lin>div>div {
	left: 100px;
}

.universal {
	width: 40px;
}

.universal>div>div {
	left: 60px;
}

#footer {
	position: relative;
	top: -1px;
	height: 35px;
	//font: 9px "Lucida Grande";
	font-size: 9px;
	clear: both;
	border-top: 1px solid B9BBBC;
	background: #D0D0D0;
}

#footer>div {
	position: absolute;
	top: 0;
	right: 0;
	width: 199px;
	border-left: 1px solid B9BBBC;
	background: #CACACA;
}

#footer>div>div {
	padding: 3px 0;
}

#copyright {
	border-bottom: 1px solid B9BBBC;
}

#feeds {
	text-transform: uppercase;
}